{
  "block.minecraft.cake": "\u30b1\u30fc\u30ad (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "\u30ea\u30f3\u30b4 (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "\u30af\u30c3\u30ad\u30fc (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "\u4e7e\u71e5\u3057\u305f\u6606\u5e03 (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "\u30ad\u30ce\u30b3\u30b7\u30c1\u30e5\u30fc (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "\u30b9\u30a4\u30ab\u306e\u8584\u5207\u308a (\uF000 1.2\uF002)",
  "item.minecraft.bread": "\u30d1\u30f3 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "\u751f\u306e\u8c5a\u8089 (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "\u713c\u304d\u8c5a (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "\u751f\u306e\u9d8f\u8089 (\uF000 1.2\uF002 \uF007I 0:30)",
  "item.minecraft.cooked_chicken": "\u713c\u304d\u9ce5 (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "\u751f\u306e\u7f8a\u8089 (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "\u713c\u304d\u7f8a\u8089 (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "\u751f\u306e\u514e\u8089 (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "\u713c\u304d\u514e\u8089 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "\u30a6\u30b5\u30ae\u30b7\u30c1\u30e5\u30fc (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "\u751f\u306e\u725b\u8089 (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "\u30b9\u30c6\u30fc\u30ad (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "\u91d1\u306e\u30ea\u30f3\u30b4 §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "\u30a8\u30f3\u30c1\u30e3\u30f3\u30c8\u3055\u308c\u305f\u91d1\u306e\u30ea\u30f3\u30b4 §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "\u751f\u9c48 (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "\u751f\u9bad (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "\u30d5\u30b0 (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "\u71b1\u5e2f\u9b5a (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "\u713c\u304d\u9c48 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "\u713c\u304d\u9bad (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "\u8150\u3063\u305f\u8089 (\uF000\uF000 0.8\uF002 \uF007I 0:30)",
  "item.minecraft.spider_eye": "\u30af\u30e2\u306e\u76ee (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "\u30cb\u30f3\u30b8\u30f3 (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "\u91d1\u306e\u30cb\u30f3\u30b8\u30f3 (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "\u30b8\u30e3\u30ac\u30a4\u30e2 (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "\u30d9\u30a4\u30af\u30c9\u30dd\u30c6\u30c8 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "\u9752\u304f\u306a\u3063\u305f\u30b8\u30e3\u30ac\u30a4\u30e2 (\uF000 1.2\uF002 \uF009 0:04)",
  "item.minecraft.pumpkin_pie": "\u30d1\u30f3\u30d7\u30ad\u30f3\u30d1\u30a4 (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "\u30b3\u30fc\u30e9\u30b9\u30d5\u30eb\u30fc\u30c4 (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "\u30d3\u30fc\u30c8\u30eb\u30fc\u30c8 (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "\u30d3\u30fc\u30c8\u30eb\u30fc\u30c8\u30b9\u30fc\u30d7 (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "\u602a\u3057\u3052\u306a\u30b7\u30c1\u30e5\u30fc (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "\u30b9\u30a4\u30fc\u30c8\u30d9\u30ea\u30fc (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "\u30cf\u30c1\u30df\u30c4\u5165\u308a\u306e\u74f6 (\uF000\uF000\uF000 1.2\uF002 削除します:\uF009)",
  "item.minecraft.milk_bucket": "\u30df\u30eb\u30af\u5165\u308a\u30d0\u30b1\u30c4 (すべての効果を削除します)",
  "item.minecraft.glow_berries": "\u30b0\u30ed\u30a6\u30d9\u30ea\u30fc (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "\u6c34\u4e2d\u63a1\u6398 §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "\u866b\u7279\u52b9 §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "\u675f\u7e1b\u306e\u546a\u3044 §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "\u7206\u767a\u8010\u6027 §f\uF01B",
  "enchantment.minecraft.channeling": "\u53ec\u96f7 §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "\u6c34\u4e2d\u6b69\u884c §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "\u52b9\u7387\u5f37\u5316 §f\uF00D",
  "enchantment.minecraft.feather_falling": "\u843d\u4e0b\u8010\u6027 §f\uF00E",
  "enchantment.minecraft.fire_aspect": "\u706b\u5c5e\u6027 §f\uF026",
  "enchantment.minecraft.fire_protection": "\u706b\u708e\u8010\u6027 §f\uF006",
  "enchantment.minecraft.flame": "\u30d5\u30ec\u30a4\u30e0 §f\uF027",
  "enchantment.minecraft.fortune": "\u5e78\u904b §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "\u6c37\u6e21\u308a §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "\u6c34\u751f\u7279\u52b9 §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "\u7121\u9650 \u221E§f\uF016",
  "enchantment.minecraft.knockback": "\u30ce\u30c3\u30af\u30d0\u30c3\u30af §f\uF015\uF011",
  "enchantment.minecraft.looting": "\u30c9\u30ed\u30c3\u30d7\u5897\u52a0 §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "\u5fe0\u8aa0 §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "\u5b9d\u91e3\u308a §f\uF013\uF010",
  "enchantment.minecraft.lure": "\u5165\u308c\u98df\u3044 §f\uF013\uF00F",
  "enchantment.minecraft.mending": "\u4fee\u7e55 §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "\u62e1\u6563 §f\uF02Fx3",
  "enchantment.minecraft.piercing": "\u8cab\u901a §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "\u5c04\u6483\u30c0\u30e1\u30fc\u30b8\u5897\u52a0 §f\uF016",
  "enchantment.minecraft.projectile_protection": "\u98db\u3073\u9053\u5177\u8010\u6027 §f\uF01C",
  "enchantment.minecraft.protection": "\u30c0\u30e1\u30fc\u30b8\u8efd\u6e1b §f\uF005",
  "enchantment.minecraft.punch": "\u30d1\u30f3\u30c1 §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "\u9ad8\u901f\u88c5\u586b §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "\u6c34\u4e2d\u547c\u5438 §f\uF00C",
  "enchantment.minecraft.riptide": "\u6fc0\u6d41 §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "\u30c0\u30e1\u30fc\u30b8\u5897\u52a0 §f\uF00B",
  "enchantment.minecraft.silk_touch": "\u30b7\u30eb\u30af\u30bf\u30c3\u30c1 §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "\u30a2\u30f3\u30c7\u30c3\u30c9\u7279\u52b9 §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "\u30bd\u30a6\u30eb\u30b9\u30d4\u30fc\u30c9 §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "\u7bc4\u56f2\u30c0\u30e1\u30fc\u30b8\u5897\u52a0 §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "\u68d8\u306e\u93a7 §f\uF01D",
  "enchantment.minecraft.unbreaking": "\u8010\u4e45\u529b §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "\u6d88\u6ec5\u306e\u546a\u3044 §f\uF019\uF018"
}
